Jump to content
  • Please do not post a message for the purpose of insulting, incitement to hatred, sexual remarks and any other which does not respect our terms of use !

 résolu Comment rendre compatible HabboPHP a la version R63C ?


Thour-Petlay
 Share

Recommended Posts

Bonsoir , je voudrais rendre habbophp compatible a la r63c , il y a des tuto sur ibuild mais suite a un problème , leurs site ne marche plus , si vous savez comment rendre compatible habbophp a la r63c et me le dire sa serait bien : !

Thour Petlay

Toujours la pour vous servir :) 

 

160916062701732497.png

 

 

 

Réouverture Bientà´t : http://wabbozrp.fr/ 

Link to comment
Share on other sites

Bonsoir , je voudrais rendre habbophp compatible a la r63c , il y a des tuto sur ibuild mais suite a un problème , leurs site ne marche plus , si vous savez comment rendre compatible habbophp a la r63c et me le dire sa serait bien : !

Habbophp de valentin?

                                          

 

Link to comment
Share on other sites

Oui

Wah ça fait 3 ans que je l'ai pas utilisé sinon j'ai oublié quelques trucs mais faut édit le client.php et le config & tout ça, prends un cms déjà  prêt pour l'r63c de préférence tu vas te cassé la tête pour rien

                                          

 

Link to comment
Share on other sites

Wah ça fait 3 ans que je l'ai pas utilisé sinon j'ai oublié quelques trucs mais faut édit le client.php et le config & tout ça, prends un cms déjà  prêt pour l'r63c de préférence tu vas te cassé la tête pour rien

ok c'est pour du test sur localhost

Thour Petlay

Toujours la pour vous servir :) 

 

160916062701732497.png

 

 

 

Réouverture Bientà´t : http://wabbozrp.fr/ 

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...